<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1d7357dce91010a72d3a8ed289b351c1">
  <dict>
    <!--2023-01-31 11:47:17.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-01-31 11:47:17.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2023-01-31 11:47:17.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:47:17.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:47:17.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-01-31 11:47:17.000-->
    <string key="virtualnet_operatorname">vodafone MT</string>
    <!--2023-01-31 11:47:17.000-->
    <string key="voicemail_carrier">VODAFONE</string>
    <!--2023-01-31 11:47:17.000-->
    <string key="voicemail_number">+35699909909</string>
    <!--2023-01-31 11:47:17.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
